## rust-istring 0.3.3

=== debian/changelog ===
rust-istring (0.3.3-1) unstable; urgency=medium

  * Package istring 0.3.3 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 03 Apr 2024 15:16:52 -0400
