=== debian/control ===
Source: rust-istring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/istring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/istring
Homepage: https://github.com/s3bk/istring
X-Cargo-Crate: istring
Rules-Requires-Root: no

Package: librust-istring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-datasize-0.2+default-dev (>= 0.2.13-~~),
 librust-serde-1+default-dev
Provides:
 librust-istring+datasize-dev (= ${binary:Version}),
 librust-istring+default-dev (= ${binary:Version}),
 librust-istring+serde-dev (= ${binary:Version}),
 librust-istring+serialize-dev (= ${binary:Version}),
 librust-istring+size-dev (= ${binary:Version}),
 librust-istring+std-dev (= ${binary:Version}),
 librust-istring-0-dev (= ${binary:Version}),
 librust-istring-0+datasize-dev (= ${binary:Version}),
 librust-istring-0+default-dev (= ${binary:Version}),
 librust-istring-0+serde-dev (= ${binary:Version}),
 librust-istring-0+serialize-dev (= ${binary:Version}),
 librust-istring-0+size-dev (= ${binary:Version}),
 librust-istring-0+std-dev (= ${binary:Version}),
 librust-istring-0.3-dev (= ${binary:Version}),
 librust-istring-0.3+datasize-dev (= ${binary:Version}),
 librust-istring-0.3+default-dev (= ${binary:Version}),
 librust-istring-0.3+serde-dev (= ${binary:Version}),
 librust-istring-0.3+serialize-dev (= ${binary:Version}),
 librust-istring-0.3+size-dev (= ${binary:Version}),
 librust-istring-0.3+std-dev (= ${binary:Version}),
 librust-istring-0.3.3-dev (= ${binary:Version}),
 librust-istring-0.3.3+datasize-dev (= ${binary:Version}),
 librust-istring-0.3.3+default-dev (= ${binary:Version}),
 librust-istring-0.3.3+serde-dev (= ${binary:Version}),
 librust-istring-0.3.3+serialize-dev (= ${binary:Version}),
 librust-istring-0.3.3+size-dev (= ${binary:Version}),
 librust-istring-0.3.3+std-dev (= ${binary:Version})
Description: Replacement for String without a heap allocation - Rust source code
 Source code for Debianized Rust crate "istring"
