=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets --all-features
Features: test-name=rust-istring:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets --no-default-features --features datasize
Features: test-name=librust-istring-dev:datasize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets
Features: test-name=librust-istring-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets --no-default-features --features serde
Features: test-name=librust-istring-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets --no-default-features --features serialize
Features: test-name=librust-istring-dev:serialize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets --no-default-features --features size
Features: test-name=librust-istring-dev:size
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets --no-default-features --features std
Features: test-name=librust-istring-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test istring 0.3.3 --all-targets --no-default-features
Features: test-name=librust-istring-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
